.examsys{ text-align: left; width:310px; float:left;}
.examsys .zyLeft{ display:none; }
.examsys .zyRight{ float: left; width: 310px; text-align: left; padding-left: 15px;}
.examsys .zyRight h1{ font-size: 14px; line-height: 20px; margin-top: 20px; font-weight: bold; color: #970000; text-decoration: none; padding-left: 10px;}
.examsys .zyRight span{ color: #000; text-decoration: none; font-size: 12px; line-height: 20px;}
.examsys .sub{
	display:block;
	cursor: pointer;
	background:url('http://i3.17173.itc.cn/2011/giga/index/btn05.jpg') no-repeat top left;
	width: 83px;height: 26px;
}